name: Template migration

# The workflow will run only when `use this template` is used
on: create

jobs:
  create:
    runs-on: docker

    steps:
      - name: "Check out the repo"
        uses: "actions/checkout@v4"

      - name: "Update commit"
        uses: stefanzweifel/git-auto-commit-action@v4
        with:
          commit_message: "chore: initial commit"
          commit_options: "--amend"
          push_options: "--force"
          skip_fetch: true
